
<%= simple_form_for(@person) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <!-- attribute 'from' = 'user' or 'admin' => used for redirection in PeopleController::update -->
  <%= hidden_field_tag 'from', from %>

  <div class="form-inputs">
    <%= f.input :firstname %>
    <%= f.input :lastname %>

    <% if @person.user %>
      <%= f.input :email, disabled: true, hint: 'You cannot change this field' %>
    <% else %>
      <%= f.input :email %>
    <% end %>
    <%= f.input :adress %>
    <%= f.input :phone %>
    <%= f.input :moreinfo %>
  </div>

  <div class="form-actions">
    <%= f.button :submit, class: 'btn btn-outline-warning' %>
  </div>
<% end %>
